Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Aug 2019 22:39:29 -0400

Chat transcript

	

	Andrew Sat, 08/31/19 07:48:45 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 07:48:45 am
	
		Hello, Need some more information about services in NJ or NY

	Andrew 07:49:22 am
	
		Here's a quick guide https://www.colocationamerica.com/services
	
		Were you looking for a colocation, or a dedicated server?

	Visitor 07:50:05 am
	
		colocation
	
		I just need a half rack for data replication from my data center
	
		Can you forward me to someone who can possibly get me a quote?
	
		or at least provide a contact..

	Andrew 07:51:26 am
	
		Of course - I can get one of our agents to get in touch with you. May I get your name, email, and phone number please?

	Visitor 07:51:39 am
	
		Maurice Cabezas
	
		[email-masked]
	
		973-362-5108

	Andrew 07:52:06 am
	
		Thank you - I'll pass this on right away
	
		Can I help you with anything else?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	13m 32s

Chat has been opened from website: https://www.colocationamerica.com/colocation/half-rack.htm

Referrer: https://www.google.com/

Visitor geolocation: Bridgewater, New Jersey, United States / 71.104.34.112

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com